
body{
	font-size: 12px;
  font: 12px verdana,"ÃƒÆ’Ã‚Â£Ãƒâ€ Ã¢â‚¬â„¢ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã‚Â£Ãƒâ€ Ã¢â‚¬â„¢Ãƒâ€šÃ‚Â©ÃƒÆ’Ã‚Â£ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã‚Â£Ãƒâ€ Ã¢â‚¬â„¢Ãƒâ€¦Ã‚Â½ÃƒÆ’Ã‚Â¤Ãƒâ€šÃ‚Â¸Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã‚Â£ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â´ ProN W4","Hiragino Maru Gothic ProN","ÃƒÆ’Ã‚Â£Ãƒâ€ Ã¢â‚¬â„¢Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã‚Â£ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã‚Â£Ãƒâ€ Ã¢â‚¬â„¢Ãƒâ€šÃ‚ÂªÃƒÆ’Ã‚Â£ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Âª","Meiryo","ÃƒÆ’Ã‚Â¯Ãƒâ€šÃ‚Â¼Ãƒâ€šÃ‚Â­ÃƒÆ’Ã‚Â¯Ãƒâ€šÃ‚Â¼Ãƒâ€šÃ‚Â³ ÃƒÆ’Ã‚Â¯Ãƒâ€šÃ‚Â¼Ãƒâ€šÃ‚Â°ÃƒÆ’Ã‚Â£ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â´ÃƒÆ’Ã‚Â£ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â·ÃƒÆ’Ã‚Â£Ãƒâ€ Ã¢â‚¬â„¢Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â£ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¯","MS PGothic",Sans-Serif;
  line-height: 2em;
    
	background: url(../images/bg.png) rgb(12, 113, 126);
}
.wrapper{
	width: 800px;
	margin:0 auto;
	 
}
.social {
  margin-left: 310px;
}

p{
	margin:8px;
	text-align:justify;
}
h3 {
	margin:8px;
}
a:hover{
	color: rgb(236, 140, 30);
	text-decoration:none;
	
}

h2{
	color: #FFFFFF;	
	background: #A77A46;
	/* background-image: linear-gradient(#F2E9E4,#33FE33 41%); */
	clear:both;
	/* border-radius: 3px; */
	padding:10px;
	text-align:center;
	margin:5px;
	/* border-bottom: 3px solid #FFFFFF; */
	/* border-top: 3px solid #FFFFFF; */
	/* box-shadow: 0px 0px 10px #000; */
	/* border-bottom: 2px dotted rgb(161, 174, 184); */
}
h3 {
  margin: 8px;
  margin-top: 20px;
  margin-bottom: -10px;
}
.header_menu ul li {
  float: left;
  background: #A77A46;
  /* background-image: linear-gradient(#FFCF66,#36FC35  22px); */
  list-style: none;
  padding: 10px;
  /* margin-left: 3px; */
  width: 179px;
  /* margin-bottom: 2px; */
  text-align: center;
  font-weight: bold;
  /* border-radius: 5pc; */
  /* border-top: 3px solid #C89554; */
  /* border-bottom: 3px solid #C89554; */
  border-right: 1px solid rgb(245, 244, 244);
  border-radius: 10px 10px 0px 0px;
  box-shadow: 0px 0px 3px rgb(244, 237, 237);
}
.header_menu ul li:hover{
	background: #CA9D69;
	/* background-image: linear-gradient(#fff,#261D3A 30px); */
}

.header_menu ul{
	/* margin-left:-42px; */
	margin: 0px;
	padding: 0px;
}

.header_menu ul li a{
	color: #FFFFFF;
	text-decoration:none;
}
.side_bar_menus ul li {
	background: #CC6F8E;
	/* background-image: linear-gradient(#fff,#33FC34 30px); */
	font-weight:bold;
	text-align:center;
	padding:10px;
	margin-bottom:2px;
	list-style:none;
	margin-left: -36px;
	width: 272px;
	
	
	border-radius: 3px;
	border-top: 3px solid #FFFFFF;
}
.side_bar_menus ul li:hover{
	background:#993;
}
.side_bar_menus ul li a{
	color: #FFFFFF;
	font-weight:bold;
	text-decoration:none;
}
.footer {
  text-align: center;
  margin:0 auto;
  clear:right;
  background: #774C1A;
  padding-bottom: 20px;
  margin-top: 10px;
  color: #FFFFFF;
  font-weight: bold;
  /* border-radius: 6pc; */
  width: 800px;
  float:left;

  /* border-bottom: 3px solid #8ACFF0; */
  /* border-top: 3px solid #8ACEF1; */
  padding-top: 20px;
}
img {

/*  box-shadow: 0px 0px 10px;*/
    /* border-radius: 5px; */

}
.sub{
  box-shadow:0px 0px 10px;
	  /*border-radius:5px;*/
  background-color: #fff;
  clear: both;
}
.sub img{
	float:right;
	margin:10px;
	box-shadow: 0px 0px 10px;
	border:3px solid #fff;
	border-radius: 5px;
}
.footer a{
	color: #FFFFFF;
}

p.readmore a{
	text-decoration: none;
	float:right;
	padding:10px;
	/* background: #B1E600; */
	color: rgb(236, 140, 30);
	font-weight:bold;
	text-align:center;
	margin-bottom:10px;	 
	/* border-bottom: 3px solid #C89554; */
	/* box-shadow: 0px 0px 10px #000; */
	  
	/* border-radius: 5pc; */
}
.simple_box_01{
	float:left;
	width: 48.7%;
	background-color: white;
	margin-right: 10px;
	margin-bottom: 10px;
	box-shadow: 0px 0px 3px rgb(97, 87, 87);
	margin-left: 5px;
	margin-top: 10px;
}
img.img_box_01 {
  width: 240px;
  margin-left: 5px;
  float: left;
  margin-right: 5px;
  /* text-align: justify; */
}
.simple_website_wrap{
	float:left;
	/* background:#DAE3EC; */
	/* box-shadow:0px 0px 10px; */
}
.simple_midle img{
	float:left;
	width:400px;
	margin:10px;
	margin-left:5px;
}
img.img_box_02 {
  width: 200px;
  float: left;
  margin: 10px;
  margin-left: 5px;
}
.simple_box_03{
	float:left;
	width:500px;
}
.simple_block_site{
	float:left;
	width:100%;
	background-color: white;
	box-shadow: 0px 0px 3px rgb(134, 120, 120);
	margin-bottom: 10px;
}
img.img_box_03 {
  width: 200px;
  float: left;
  margin: 10px;
  margin-left: 5px;
}
.simple_box_01:last-child {
    margin-right: 0px;
    margin-left: 0px;
}
.simple_midle {
  background-color: white;
  box-shadow: 0px 0px 3px rgb(98, 84, 84);
  margin-top: 10px;
  clear: both;
}
p.readmore a:hover {
    /* border-bottom: 4px solid rgb(76, 71, 71); */
    box-shadow: 0px 0px 3px rgb(118, 118, 118);
}
a {
    color: rgb(236, 140, 30);
}

h1 a {
    color: #FFFFFF;
    text-decoration: none;
    font-size: 18px;
    /* text-align: center; */
}

h1 {
    text-align: center;
    /* background-color: rgb(140, 181, 163); */
    padding: 6px;
    /* border-radius: 10px 10px 0px 0px; */
    /* box-shadow: 0px 0px 3px rgb(255, 255, 255); */
}
h1 a:hover {
  color: rgb(253, 233, 233);
}
.simple_midle h2 {
    margin-top: 10px;
    background-color: rgb(167, 122, 70);
    border-radius: 0px;
    width: 97.5%;
    margin: 0px;
}

.header_menu ul li:last-child {
    border-right: none;
}
.simple_box_01:nth-child(2) {
    margin-left: 0px;
}
.wrapper >img {
    box-shadow: 0px 0px 3px rgb(161, 152, 152);
}